Сообщения  = рус        (lat, рус - сообщения по-английски или по-русски)
Картинки   = ".\PIC\"   (каталог с картинками)
Музыка     = ".\MUSIC\" (каталог с ящиками)
Игры       = ".\GAME\"  (каталог с играми)
Звук       = да         (да, нет)
Клавиатура = PS/2       (PC или PS/2)
